-- Destinations v0.6.0
Destinations = Destinations or {}

Destinations.MapDataStoreIndex = {
	poi = 1,
	poiTypeId = 2,
}

--[[
	poiType = {
		[1] = "Wayshrine",
		[2] = "Area of Interest",
		[3] = "Public Dungeon",
		[4] = "Mundus Stone",
		[5] = "Dolmen",
		[6] = "Group Boss",
		[7] = "Group Dungeon",
		[8] = "Quest Hub",
		[9] = "Crafting Location"
		[10]= "Solo Dungeon",
		[11]= "Group Event",
		[12]= "Group Delve",
		[13]= "Trial Instance",
		[14]= "Guild Trader Wayshrine",
		[22]= "Unknown",
]]--

--ZoneData
Destinations.MapDataStore = {
--Alik'r Desert (Daggerfall, lvl 31-37)
	[18] = {	--Alik'r Desert
		--de
		{"Aldunz^N,in", 10},
		{"Alezer Kotu^N,in", 9},
		{"Ancestor's Landing", 8},
		{"Oase des Kunsthandwerkers^fd,in", 9},
		{"Wegschrein der Aswala-Stallungen^md,an", 1},
		{"Aswalas Gedenken^Ng,bei", 2},
		{"Bergama^N,in", 8},
		{"Wegschrein von Bergama^md,an", 14},
		{"Kaltfelsgrabungen^pd,in", 10},
		{"Mine von Divads Verdruss^fd,in", 10},
		{"Wegschrein der Mine von Divads Verdruss^md,an", 1},
		{"Dünenbrechertiefen^pd,in", 2},
		{"Verlies: Volenfell^N", 7},
		{"östlicher Hort^mdc,in", 2},
		{"Höhle der Einsamen Herzen^fd,in", 6},
		{"Riesenlager^n,in", 6},
		{"Wegschrein der Ziegenkopfoase^md,an", 1},
		{"Vettellager^n,in", 6},
		{"Hatihas Lager^Ng,in", 2},
		{"Dolmen der Wüstensenke^md,an", 5},
		{"Wegschrein von HoonDings Wacht^md,an", 8},
		{"HoonDing's Watch Wayshrine", 1},
		{"Ruhe des Königs^fd,bei", 6},
		{"Kozanset^N,in", 8},
		{"Kulati-Minen^pd,in", 8},
		{"Wegschrein der Kulati-Minen^md,an", 1},
		{"Lekis Klinge^N,in", 8},
		{"Wegschrein von Lekis Klinge^md,an", 1},
		{"niederer Kreis^mdc,in", 6},
		{"vergessene Karawane^f,bei", 6},
		{"verlorene Stadt der Na-Totambu^fdc,in", 3},
		{"Morwhas Freigiebigkeit^Fg,in", 8},
		{"Wegschrein von Morwhas Freigiebigkeit^md,an", 14},
		{"Nekropole Motalion^fd,in", 8},
		{"Dolmen von Myrkwasa^md,an", 5},
		{"Na-Totambus Landung^Fg,in", 2},
		{"Ogerklippe^fd,an", 8},
		{"Ragnthar^N,in", 2},
		{"Regenfängerfelder^pd,in", 8},
		{"Rkulftzel^N,in", 9},
		{"Salas En^N,in", 8},
		{"Salzgänger-Milizlager^nd,in", 2},
		{"sandumtoste Mine^fd,in", 10},
		{"Santaki^N,in", 10},
		{"Satakalaam^N,in", 8},
		{"Wegschrein von Satakalaam^md,an", 1},
		{"Schildwacht^N,in", 8},
		{"Docks von Schildwacht^pd,an", 8},
		{"Wegschrein von Schildwacht^md,an", 14},
		{"Seps Rückgrat^Ng,in", 8},
		{"Wegschrein von Seps Rückgrat^md,an", 1},
		{"Wegschrein des Sperlingshorsts^md,an", 1},
		{"Tavas Segen^Mg,in", 8},
		{"Tränen der Entehrten^fd,bei", 8},
		{"das Ritual^nd,bei", 4},
		{"die Diebin^fd,bei", 4},
		{"der Krieger^md,bei", 4},
		{"Dolmen von Tigonus^md,an", 5},
		{"Tu'whaccas Thron^Mg,in", 8},
		{"Werft des Reisenden^fd,in", 2},
		{"Yldzuun^N,in", 10},
	},
--Auridon (Aldmeri lvl 5-15)
	[179] = {--Auridon
		--de
		{"Leuchtfeuersturz^md,an", 9},
		{"Bewan^N,in", 10},
		{"Buraniim^N,auf", 2},
		{"Dolmen von Calambar^md,an", 5},
		{"Kastell Rilis^nd,in", 8},
		{"Kolleg der aldmerischen Schicklichkeit^nd,in", 8},
		{"Wegschrein des Kollegs^md,an", 1},
		{"Morgenrot^N,in", 8},
		{"Dels Grube^Fg,in", 10},
		{"Verlies: Die Verbannungszellen^N", 7},
		{"Lager der Ostufer-Inselchen^nd,in", 9},
		{"Entilas Torheit^Fg,in", 10},
		{"Errinorne^N,auf", 2},
		{"Ezduiin^N,in", 8},
		{"Ersthalt^N,in", 8},
		{"Wegschrein von Ersthalt^md,an", 14},
		{"Funkeltal^nd,in", 8},
		{"Grünwasserbucht^N,in", 8},
		{"Wegschrein von Grünwasser^md,an", 1},
		{"Beschwörungen des Ketzers^pd,bei", 6},
		{"Bewährungslager des Schleiererbes^n,in", 6},
		{"Burg Flutwasser^fd,in", 9},
		{"Dolmen von Lluvamir^md,an", 5},
		{"Insel der Einkehr^fd,auf", 2},
		{"Maormer-Invasionslager^nd,in", 2},
		{"Mathiisen^N,in", 8},
		{"Wegschrein von Mathiisen^md,an", 1},
		{"Mehrunes Tücke^Fg,in", 10},
		{"Affenruh^N,in", 2},
		{"Bau der Nestmutter^md,in", 6},
		{"Landung der Neunbug^fd,bei", 2},
		{"Nordfeuer^N,in", 8},
		{"Ondil^N,in", 10},
		{"Phaer^N,in", 8},
		{"Wegschrein von Phaer^md,an", 1},
		{"Quendeluun^N,in", 8},
		{"Wegschrein von Quendeluun^md,an", 1},
		{"Meereshanglager^n,in", 6},
		{"Trümmerhain^N,in", 8},
		{"Silsailen^N,in", 8},
		{"Himmelswacht^N,in", 8},
		{"Wegschrein von Himmelswacht^md,an", 14},
		{"Schmugglerbucht^fd,in", 2},
		{"Seelenfeuerplateau^nd,auf", 6},
		{"Südfeuer^N,in", 8},
		{"Tanzelwil^N,in", 8},
		{"Wegschrein von Tanzelwil^md,an", 1},
		{"Zuflucht^fd,in", 1},
		{"Fürstin^fd,bei", 4},
		{"Liebende^fd,bei", 4},
		{"Zahnbrecherrinne^fd,bei", 3},
		{"Torinaan^N,in", 8},
		{"Dolmen von Vafe^md,an", 5},
		{"Vulkhelhafen^N,in", 8},
		{"Vulkhelwacht^N,in", 8},
		{"Wegschrein von Vulkhelwacht^md,an", 14},
		{"Wansalen^N,in", 10},
		{"Wegschrein der zugigen Lichtung^md,an", 1},
		{"Wrack der Raptor^nd,an", 6},
	},
--Khenarthi's Roost (Aldmeri, lvl 1-5)
	[295] = {	--Khenarthi's Roost
		--de
		{"Bolgas Jagdlager^Ng,in", 2},
		{"Katzenaugenkai^md,an", 8},
		{"Adlerstrand^md,an", 2},
		{"Hazaks Loch^Ng,in", 8},
		{"Wegschrein von Kenarthis Rast^md,an", 1},
		{"Plantage der Lachenden Monde^fd,auf", 8},
		{"Mistral^N,in", 8},
		{"Wegschrein von Mistral^md,an", 14},
		{"Rid-Thars Trost^Mg,in", 2},
		{"zerrüttete Untiefen^pdc,in", 8},
		{"Fleckmuschelplantage^fd,auf", 8},
		{"Tempel der Sichelmonde^md,in", 2},
		{"Tempel des Dunklen Monds^md,in", 2},
		{"Tempel der Trauernden Quellen^md,in", 8},
		{"Tempel des Tanzes der Zwei Monde^md,in", 2},
		{"Windfängerplantage^fd,auf", 8},
	},
--Bangkorai (Daggerfall, lvl 37-43)
	[15] = {	--Bangkorai
		--de
		{"Arlimaheras Heiligtum^Ng,in", 6},
		{"Ash'abahs Oase^Fg,in", 2},
		{"Bangkorai-Garnison^fd,in", 8},
		{"Wegschrein des Bangkoraipasses^md,an", 14},
		{"Sonnebene^fd,auf", 2},
		{"Ödnisinsel^fd,auf", 6},
		{"Krypta der Verstoßenen^fd,in", 4},
		{"Damar-Gehöft^nd,auf", 22},
		{"Verlies: Schwarzherz-Unterschlupf^N,in", 7},
		{"Wegschrein östlich von Immerfort^md,an", 14},
		{"Dolmen von Ephesus^md,an", 5},
		{"Immerfort^N,in", 8},
		{"Wegschrein von Immerfort^md,an", 14},
		{"Ungnadgrotte^fd,in", 8},
		{"Dolmen der Ungnadödnis^md,an", 5},
		{"Gjarmas Fels^Mg,an", 2},
		{"Liestsee^md,an", 8},
		{"Wegschrein des Liestsees^md,an", 1},
		{"Halle der Helden^fd,in", 8},
		{"Hallins Wehr^Fg,in", 8},
		{"Wegschrein von Hallins Wehr^md,an", 14},
		{"Schlupfwinkel des Heulers^md,in", 2},
		{"Dohlenbucht^fd,in", 8},
		{"Kerbolsgrund^M,in", 8},
		{"Klathzgar^N", 10},
		{"Flusswacht-Turm^md,in", 6},
		{"Märtyrerfurt^N,in", 8},
		{"Dolmen von Gramen^md,an", 5},
		{"Murciens Weiler^Mg,in", 8},
		{"Nilatafälle^pd,an", 6},
		{"Ruinen von Nilata^pd,in", 8},
		{"Wegschrein der Ruinen von Nilata^md,an", 1},
		{"Nordschlucht^N,in", 8},
		{"alter Turm^md,an", 8},
		{"Wegschrein des alten Turms^md,an", 1},
		{"Onsis Atem^N,in", 8},
		{"Wegschrein von Onsis Atem^md", 1},
		{"Pelin-Friedhof^md,auf", 8},
		{"Ruinen von Qharroa^pd,in", 8},
		{"Razaks Rad^N,in", 3},
		{"Trümmersporn^md,an", 10},
		{"geweihte Quellen^pdc,in", 2},
		{"Ruinen von Silaseli^pd,in", 9},
		{"Strastnocs Landung^Fg,bei", 2},
		{"Beschwörerlager^m,in", 6},
		{"versunkene Straße^fdc,auf", 8},
		{"Wegschrein der Versunkenen Straße^md,an", 1},
		{"Ruinen von Telesubi^pd,in", 6},
		{"der Lehrling^md,bei", 4},
		{"Unterredung^fd,bei", 8},
		{"Schlachtross^nd,bei", 4},
		{"Torogstrotz^N,in", 10},
		{"Trollzahnstocher^md,an", 10},
		{"Wegschrein des Trollzahnstochers^md,an", 1},
		{"Immergrün-Versteck^nd,bei", 9},
		{"immergrüne Wacht^fdc,in", 10},
		{"immergrüner Wald^mdc,in", 8},
		{"Wegschrein des Immergrünen Walds^md,an", 1},
		{"Hammelkluft^fd,in", 9},
		{"Yanurahs Atempause^Fg,bei", 2},
	},
--Coldharbour (all, lvl 45-50)
	[155] = {	--Coldharbour
		--de
		{"Aba-Darre^N,in", 6},
		{"Aba-Loria^N,in", 10},
		{"Cadwells Heim^Ng,in", 2},
		{"Klippen des Versagens^pd,an", 8},
		{"Gerichtshof der Missachtung^md,in", 8},
		{"Wegschrein des Gerichtshofs der Missachtung^md,an", 1},
		{"Cynhamoths Hain^Mg,in", 6},
		{"Daedroth-Fütterung^fd,bei", 6},
		{"Versteck der Todesweberin^nd,in", 9},
		{"Verlies: Kammern des Wahnsinns^N", 7},
		{"Duriatundurs Schlachtfeld^Ng,auf", 6},
		{"endloser Ausblick^mdc,an", 2},
		{"Wegschrein der Endlosen Treppe^md,an", 1},
		{"Wegschrein des Immervollen Krugs^md,an", 1},
		{"Gildenhalle der Kriegergilde^fd,in", 2},
		{"Quelle der Schemen^fd,in", 9},
		{"verlassenes Dorf^n,in", 2},
		{"Wegschrein der großen Fessel^md,an", 1},
		{"Haj Uxith^N,in", 8},
		{"Wegschrein von Haj Uxith^md,an", 1},
		{"Wegschrein der Leeren Stadt^md,an", 14},
		{"Bibliothek der Dämmerung^fd,in", 8},
		{"Wegschrein der Bibliothek der Dämmerung^md,an", 1},
		{"Gildenhalle der Magiergilde^fd,in", 2},
		{"Mal Sorras Grabmal^NG,in", 10},
		{"Wegschrein des Herrenhauses der Lustbarkeiten^md,an", 1},
		{"Wegschrein des Mondlosen Gangs^md,an", 1},
		{"Wegschrein der Plündererzitadelle^md,an", 1},
		{"erhobener Hof^md,bei", 6},
		{"Schrein von Kyne^m,an", 2},
		{"Wegschrein der Verschleierten Ebenen^md,an", 1},
		{"verschmähter Gipfel^mdc,an", 8},
		{"Lager eines Überlebenden^n,in", 2},
		{"die schwarze Schmiede^fdc,in", 8},
		{"die Höhle der Trophäen^fd,in", 10},
		{"der Abgrund^md,an", 8},
		{"Wegschrein des Abgrunds^md,an", 1},
		{"endlose Treppe^fdc,auf", 8},
		{"zum immervollen Krug^MC,in", 8},
		{"die große Fessel^fd,bei", 8},
		{"Grotte der Laster^fd,in", 10},
		{"leere Stadt^fdc,in", 8},
		{"das lichtlose Kerkerloch^ndc,bei", 8},
		{"die verlorene Flotte^fdc,bei", 8},
		{"das Herrenhaus der Lustbarkeiten^nd,in", 8},
		{"der mondlose Gang^mdc,auf", 8},
		{"der Fruchthain^md,in", 8},
		{"Wegschrein des Fruchthains^md,an", 1},
		{"die Plündererzitadelle^fd,in", 8},
		{"abscheuliche Laboratorium^ndc,in", 8},
		{"der wehklagende Schlund^mdc,in", 10},
		{"Turm der Lügen^md,in", 8},
		{"Gewölbe von Haman Schmiedefeuer^nd,in", 10},
		{"Dorf der Verlorenen^nd,in", 3},
		{"Zemareks Senke^Fg,in", 6},
	},
--Craglorn (all, VR)
	[353] = {	--craglorn
		--de
		{"Archiv des Suchers^nd,in", 8},
		{"Balamath^N,in", 3},
		{"Begräbnisstätte der Anka-Ra^f,in", 2},
		{"Belkarth^N,in", 8},
		{"Dolmen des Grunds der Bewährung^md,an", 5},
		{"Donnersturzlager^nd,in", 2},
		{"Drachenstern-Arena^fd", 8},
		{"Drachenstern^N,in", 8},
		{"Elinhir^N,in", 8},
		{"Ende des Helden^nd,bei", 12},
		{"Feste Himmelsgriff^fd,in", 8},
		{"Festung des Exarchen^fd", 3},
		{"Furchtzahnkavernen^pd", 3},
		{"Gipfel von Himmelsgriff^md", 8},
		{"Gräber der Na-Totambu^pd", 3},
		{"Haddocks Markt^Mg,in", 3},
		{"heulende Grabkammern^pdc", 3},
		{"Himmelsgriff-Ausblick^md,an", 2},
		{"Hircines Schlupfwinkel^Mg,in", 3},
		{"Ilthags Unterturm^N,in", 3},
		{"Inazzurs Grund^Mg,auf", 2},
		{"Katakomben von Himmelsgriff^pd,in", 3},
		{"Kavernen von Loth'Na^pd", 3},
		{"Kreuzweglager^nd,in", 2},
		{"Lanistas Rast^Fg,in", 9},
		{"magische Anomalie^f,bei", 6},
		{"Meißelkreischmine^fd,in", 3},
		{"Molavar^N,in", 3},
		{"Mtharnaz^N,in", 3},
		{"Nirnkruxmine der Eisenorks^f,in", 8},
		{"Ogondars Weinkeller^Mg", 2},
		{"Prüfung: Ätherisches Archiv^N", 13},
		{"Prüfung: Sanctum Ophidia^N,bei", 13},
		{"Prüfung: Zitadelle von Hel Ra^N", 13},
		{"Rahni'Za, die Schule der Krieger^N", 8},
		{"Rkhardahrk^N,in", 3},
		{"Rkundzelft^N,in", 3},
		{"Ruinen von Kardala^pd,in", 3},
		{"Schlangennest^nd", 3},
		{"See der Zähne^md,an", 2},
		{"Shadas Träne^Fg,in", 8},
		{"Skorpionsschlucht^fd,in", 2},
		{"Taborras Lager^Ng,in", 2},
		{"Tor nach Bangkorai^nd,an", 2},
		{"vergrabene Sande^pdc,in", 3},
		{"versunkenes Versteck^nd,in", 2},
		{"Wegschrein der Zaubernarbe^md,an", 1},
		{"Wegschrein des Archivs des Suchers^md,an", 1},
		{"Wegschrein des Sandigen Pfads^md,an", 1},
		{"Wegschrein des Tals der Narben^md,an", 1},
		{"Wegschrein von Belkarth^md,an", 14},
		{"Wegschrein von Bergblick^md,an", 1},
		{"Wegschrein von Drachenstern^md,an", 1},
		{"Wegschrein von Elinhir^md,an", 1},
		{"Wegschrein von Himmelsgriff^md,an", 1},
		{"Wegschrein von Inazzurs Grund^md,an", 1},
		{"Wegschrein von Shadas Träne^md,an", 1},
		{"Zalgaz' Versteck^Ng,in", 3},
		{"Zaubernarbe^fd,in", 8},
	},
--Cyrodiil (all, lvl 10+)
	[38] = {	--Cyrodiil
		--de
		{"aufgegebener Obstgarten^m,in", 2},
		{"Abtei der Acht^fd,in", 2},
		{"Anga^N,in", 2},
		{"Dolmen des Apfelwachtwalds^md,an", 5},
		{"karge Höhle^f,in", 2},
		{"Belda^N,in", 2},
		{"Blutmähnenhöhle^fd,in", 10},
		{"Genickbruchhöhle^fd,in", 10},
		{"Bruma^N,in", 8},
		{"verbranntes Anwesen^nd,auf", 2},
		{"Kappsteinhöhle^fd,in", 10},
		{"Ceyatatar^N,in", 2},
		{"Cheydinhal^N,in", 8},
		{"Dolmen der Vorberge von Cheydinhal^md,an", 5},
		{"Chorrol^N,in", 8},
		{"Wolkenherrschertempel^md,an", 5},
		{"Kaltkornruinen^pd,in", 2},
		{"Berstholzhöhle^fd,in", 10},
		{"Feldlager Krummfinger^nd,in", 2},
		{"Erntefurt^N,in", 8},
		{"Culotte^N,in", 2},
		{"Wegschrein des Osttors nach Elsweyr^md,an", 1},
		{"Dolmen des östlichen Uferlandes^md,an", 5},
		{"Echohöhle^fd,in", 10},
		{"kaiserlicher Turm^md,an", 2},
		{"Fanacas^N,in", 2},
		{"Fanacasecul^N,in", 2},
		{"Grauvipern-Außenposten^md,in", 2},
		{"Dolmen des Großen Forsts^md,an", 5},
		{"Dolmen der Grünauen^md,an", 5},
		{"Dreckhack^N,in", 2},
		{"Harluns Wacht^Fg,in", 2},
		{"Hainödhöhle^fd,in", 10},
		{"Hedoran-Anwesen^nd,in", 2},
		{"Hochlandlager^nd,in", 2},
		{"Heimstattruinen^pd,in", 2},
		{"heulende Höhle^fdc,in", 2},
		{"Hrotandakuppe^fd,auf", 2},
		{"Eisherz-Heim^nd,in", 2},
		{"Jurasfall^md,in", 2},
		{"Königswappenkaverne^fd,vor", 10},
		{"Seenebelruinen^pd,in", 2},
		{"Lindai^N,in", 2},
		{"Lipsand Tarn^N,in", 10},
		{"Mondzahnstege^pd,an", 2},
		{"Moffkas Wehklagen^Ng,in", 2},
		{"Moranda^N,in", 2},
		{"Schlammtalkaverne^fd,in", 10},
		{"Nagastani^N,in", 2},
		{"Narsinfel^N,in", 2},
		{"Molchhöhle^fd,in", 10},
		{"Dolmen des Nibenbeckens^md,an", 5},
		{"Dolmen des Nibenaytals^md,an", 5},
		{"Ninendava^N,in", 2},
		{"Nisinhöhle^fd,in", 10},
		{"Nornal^N,in", 2},
		{"Nornalhorst^N,in", 2},
		{"Wegschrein des Nordtors nach Morrowind^md,an", 1},
		{"Wegschrein des Nordtors nach Hochfels^md,an", 1},
		{"Dolmen des nordwestlichen Uferlandes^md,an", 5},
		{"Piukanda^N,in", 2},
		{"Strudellochkavernen^pd,in", 10},
		{"Schnellwasserhöhle^fd,in", 10},
		{"Rotrubinhöhle^fd,in", 10},
		{"Flusswacht^N,in", 2},
		{"Sardavar Leed^N,in", 2},
		{"Sedor^N,in", 2},
		{"Sercen^N,in", 2},
		{"Schlangengrubenhöhle^fd,in", 10},
		{"Anwesen des Shurgakklans^nd,in", 2},
		{"Wegschrein des Südtors nach Hochfels^md,an", 1},
		{"Wegschrein des Südtors nach Morrowind^md,an", 1},
		{"Tempel der Ahnenmotten^md,in", 2},
		{"Thalaras Weingut^Ng,auf", 2},
		{"der Lehrling^md,bei", 4},
		{"Atronach^md,bei", 4},
		{"Fürstin^fd,bei", 4},
		{"Liebende^fd,bei", 4},
		{"der Magier^md,bei", 4},
		{"das Ritual^nd,bei", 4},
		{"Schlange^fd,bei", 4},
		{"Schatten^md,bei", 4},
		{"Schlachtross^nd,bei", 4},
		{"die Diebin^fd,bei", 4},
		{"der Turm^md,bei", 4},
		{"der Krieger^md,bei", 4},
		{"Fliegenpilzgrube^fd,in", 10},
		{"Sargtuchhöhle^fd,in", 10},
		{"Vahtacen^N,in", 10},
		{"Vlastarus^N,in", 8},
		{"Wasserflankenmine^fd.in", 2},
		{"Wenyandawik^N,in", 2},
		{"Wegschrein des Westtors nach Elsweyr^md,an", 1},
		{"Weye^N,in", 2},
		{"Weynon-Priorei^fd,in", 2},
		{"Weißsturzberg^md,an", 2},
		{"Wilminns Weingut^Ng,auf", 2},
		{"Dolmen der Winterweite^md,an", 5},
		{"Holzhandausblick^md,an", 2},
		{"Zimars Weingut^Ng,auf", 2},
	},
--Deshaan (Ebonheart, lvl 16-23)
	[11] = {			--"Deshaan"
		--de
		{"Avayans Hof^Mg,auf", 9},
		{"Berezans Mine^Fg,in", 9},
		{"Bthanual^N,in", 8},
		{"Karavanenkuppe^fd,auf", 6},
		{"Steg des Gewundenen Pfads^md,an", 2},
		{"Tiefklippengrube^fd,bei", 8},
		{"verwüstetes Dornfleck^N,in", 6},
		{"Druitulargs Ritualaltar^Mg,an", 6},
		{"Verlies: Dunkelschattenkavernen^F", 7},
		{"Phantomsenke^fd,in", 8},
		{"Wegschrein der Phantomsenke^md,bei", 1},
		{"vergessene Krypten^pdc,bei", 3},
		{"Wegschrein des Tals der Geisterschlange^md,bei", 1},
		{"Hain der Abscheulichkeit^md,in", 6},
		{"Hlaniis Versteck^Ng,in", 2},
		{"Gehöft des Hauses Dres^n", 2},
		{"Klingenohrgrotte^fd,bei", 10},
		{"Fürstin Llarels Unterschlupf^MG,bei", 10},
		{"Dolmen von Lagomere^md,an", 5},
		{"Zuflucht am Hlaalu-See^fd,in", 9},
		{"Unterbthanual^N,in", 10},
		{"Mabrigash-Begräbniszirkel^m,bei", 6},
		{"Malaks Schlund^M,bei", 8},
		{"Gramfeste^N,in", 8},
		{"Wegschrein von Gramfeste^md,bei", 14},
		{"Muth Gnaar^N,in", 8},
		{"Wegschrein der Hügel von Muth Gnaar^md,bei", 14},
		{"Mzithumz^N,in", 8},
		{"Wegschrein von Mzithumz^md,bei", 1},
		{"Narsis^N,in", 8},
		{"Obsidianschlucht^fd,in", 8},
		{"Wegschrein der Obsidianschlucht^md,bei", 1},
		{"Hütte der alten Ida^fd,an", 2},
		{"gesperrtes Serk^nd,in", 8},
		{"Wegschrein des gesperrten Serks^md,bei", 1},
		{"Dolmen von Erdenduft^md,an", 5},
		{"Redoran-Steg^md,an", 2},
		{"Selfora^N,in", 8},
		{"Wegschrein von Selfora^md,bei", 1},
		{"Shad Astula^N,in", 8},
		{"Wegschrein von Shad Astula^md,an", 1},
		{"Kurzhorns Hügelchen^Ng,auf", 6},
		{"Schrein des Heiligen Veloth^md,an", 8},
		{"Schrein des Heiligen Rilms^m,an", 2},
		{"Stillmoor^N,in", 8},
		{"Wegschrein von Stillmoor^md,bei", 1},
		{"Dolmen von Siltreen^md,an", 5},
		{"Schmugglers Sprung^Mg,bei", 2},
		{"Festung Tal'Deic^F,in", 8},
		{"Wegschrein von Tal'Deic^md,bei", 14},
		{"Taleons Klippe^Fg,unter", 10},
		{"der Leichengarten^md,in", 10},
		{"der Fürst^md,bei", 4},
		{"der Magier^md,bei", 4},
		{"der Turm^md,bei", 4},
		{"Tempel des Tribunals", 8},
		{"Dreikreismine^fd,bei", 10},
		{"Tal der Geisterschlange^nd,in", 8},
		{"Wegschrein von Westnarsis^md,bei", 1},
	},
--Eastmarch (Ebonheart, lvl 31-37)
	[16] = {			--Eastmarch
		--de
		{"Ammabanis Rudel^Ng,bei", 6},
		{"Bitterklingen-Lager^n,in", 2},
		{"Beinfeldkamm^md,an", 8},
		{"Wiegenbruch^N,in", 8},
		{"Wegschrein von Wiegenbruch^md,an", 1},
		{"Felssuhle^N,in", 8},
		{"Felssuhlenhöhle^fd,in", 2},
		{"Handwerkskaverne der blutroten Kada^fd,in", 9},
		{"Dunkelwasserübergang^md,an", 2},
		{"Drachengrab^m,auf", 6},
		{"Drachensegen^N,in", 6},
		{"Verlies: Burg Grauenfrost^N,in", 7},
		{"Feste Amol^fd,in", 8},
		{"Wegschrein der Feste Amol^md,an", 14},
		{"Feste Morvunskar^fd,in", 8},
		{"Wegschrein der Feste Morvunskar^md,an", 1},
		{"Dolmen der Frostwassertundra^md,an", 5},
		{"Herz des Riesen^nd,an", 2},
		{"Dolmen von Riesenlauf^md,an", 5},
		{"Halle der Toten^fd,in", 3},
		{"Hammerheim^N,in", 9},
		{"Einsiedlerversteck^n,in", 2},
		{"Eishammers Gruft^Fg,vor", 10},
		{"Dolmen der Eiswindgipfel^md,an", 5},
		{"Jorunns Wehr^Fg,in", 8},
		{"Wegschrein von Jorunns Wehr^md,an", 1},
		{"Kyneshain^N,in", 8},
		{"Wegschrein von Kyneshain^md,an", 1},
		{"Wegschrein des Holzfällerlagers^md,an", 1},
		{"Messerfallhöhle^fd,in", 8},
		{"Niederyorgrim^N,in", 8},
		{"Nebelwacht^N,in", 8},
		{"Wegschrein von Nebelwacht^md,an", 1},
		{"Mzulft^N,in", 8},
		{"Höhle des Alten Sord^fd,in", 10},
		{"Zornpfotes Versteck^Ng,in", 6},
		{"Ragnthar^N,in", 2},
		{"Jagdgründe der Rattenmeisterin^pd,in", 6},
		{"Skuldafn^N,in", 8},
		{"Wegschrein von Skuldafn^md,an", 1},
		{"Sturmhang-Krypta^fd,vor", 10},
		{"Gurings Lager^Ng,in", 6},
		{"Thane Jeggis Trinkloch^NG,an", 2},
		{"Grabmal des Bastards^nd,an", 10},
		{"Frostsenke^fd,in", 10},
		{"die eisige Grotte^fdc,in", 10},
		{"das Ritual^nd,bei", 4},
		{"die Diebin^fd,bei", 4},
		{"der Krieger^md,bei", 4},
		{"Thulvalds Holzfällerlager^Ng,in", 8},
		{"Tüftler Tobins Werkstätte^FG,in", 9},
		{"Wegschrein der Voljar-Metkellerei^md,an", 14},
		{"Voljar-Metkellerei^fd", 8},
		{"Windhelm^N,in", 8},
		{"Wegschrein von Windhelm^md,an", 14},
		{"Wittestadr^N,in", 8},
		{"Wegschrein von Wittestadr^md,an", 1},
	},
--Glenumbra (Daggerfall, lvl 5-15)
	[2] = {			--Glenumbra
	--de
	{"Aldfelden^N,in", 8},
	{"Wegschrein von Aldfelden^md,an", 1},
	{"Weihegrund des Finsteren^md,vor", 3},
	{"Baelkindfels^md,an", 8},
	{"Wegschrein am Baelkindfels^md,an", 1},
	{"Leidensfeuerinsel^fd,auf", 6},
	{"Wyrdbaum der Beldama^md,unter", 8},
	{"Grabhügel^pd,bei", 8},
	{"Wegschrein der Grabmäler^md,an", 1},
	{"Dolmen der Cambrayhügel^md,an", 5}, 
	{"Cambraypass^md,in", 8},
	{"Camlorn^N,in", 8},
	{"Cath Bedraud^N,in", 8}, 
	{"Kalthaus^N,in", 9},
	{"Kreuzgrat^N,in", 8},
	{"Wegschrein von Kreuzgrat^md,an", 1}, 
	{"Feste Gruftwacht^fd,in", 10},
	{"Dolmen von Daenia^md,an", 5},
	{"Dolchsturz^N,in", 8},
	{"Südstege von Dolchsturz^pd,an", 8}, 
	{"Wegschrein von Dolchsturz^md,an", 14},
	{"Deleynsmühl^N,in", 8}, 
	{"Wegschrein von Deleynsmühl^md,an", 1}, 
	{"Murrsteininsel^fd,auf", 2},
	{"Burg Dresan^fd,in", 8},
	{"Verlies: Spindeltiefen^N", 7}, 
	{"Ruinen von Dwynnarth^pd,in", 8},
	{"Adlersbach^N,in", 8},
	{"Wegschrein von Adlersbach^md,an", 1}, 
	{"Ebenerzgruft^fd,an", 10},
	{"Enduum^N,in", 10},
	{"Wegschrein der Fernwacht^md,an", 1}, 
	{"Hof der Familie Gaudet^md,auf", 2},
	{"Glenumbramoor^nd,in", 8},
	{"Vettelfenn^nd,in", 8},
	{"Wegschrein des Vettelfenns^md,an", 1}, 
	{"ilessanischer Turm^md,bei", 10},
	{"Dolmen der Königswacht^md,an", 5}, 
	{"Feldlager der Löwengarde^nd,in", 8},
	{"Wegschrein des Feldlagers^md,an", 14}, 
	{"Merovecs Torheit^Fg,in", 2},
	{"Mesanthanos Turm^Mg,an", 9},
	{"Miltrins Fischerhütte^Fg,in", 2}, 
	{"Minen von Khuras^pd,in", 10},
	{"Morastfälle^fd,an", 2},
	{"Wegschrein des nördlichen Vettelfens^md,an", 1}, 
	{"Nordküste^fd,an", 6},
	{"Par Molag^N,in", 9},
	{"Lager der Rotkrähen^nd,in", 8}, 
	{"Seeblick^md,an", 6},
	{"kreischende Narbe^fdC,in", 8}, 
	{"Silumm^N,in", 10},
	{"Rankenfels^N,in", 2},
	{"Zuflucht^fd,in", 1}, 
	{"Fürstin^fd,bei", 4},
	{"Liebende^fd,bei", 4},
	{"Lager des Wolfs^nd,in", 6},
	{"Grabmal der vergessenen Könige^nd,bei", 8},
	{"Klappkiefers Bucht^Fg,in", 6},
	{"Tal der Wächterinnen^nd,in", 8},
	{"Turm der Talwacht^md,an", 2},
	{"westlicher Ausblick^md,an", 6},
	{"Westmüh^N,in", 8},
	{"Wegschrein des Wyrdbaums^md,an", 14},
	},
--Betnikh (Daggerfall, lvl 1-5)
	[294] = {
		--de
		{"zerschliffene Hügel^pd,in", 8},
		{"Wegschrein der zerschliffenen Hügel^md,an", 1},
		{"Carzogs Verderben^Ng,bei", 8},
		{"Augarata^N,in", 2},
		{"Gilbards Schlupfwinkel^Mg,in", 2},
		{"Düsterfeld^N,in", 8},
		{"Wegschrein von Düsterfeld^md,an", 1},
		{"Moriseli^N,in", 8},
		{"Wegschrein der Steinzahnfestung^md,an", 14},
	},
--Stros M'Kai (Daggerfall, lvl 1-5)
	[293] = {
		--de
		{"Bthzark^N,in", 8},
		{"Lager der Hundsfresser-Goblins^n,in", 2},
		{"Säule der singenden Sonne^fd,an", 2},
		{"Hundingshafen^N,in", 8},
		{"Wegschrein von Hundingshafen^md,an", 14},
		{"Sturz des übereilten Händlers^md,an", 2},
		{"Heilighafen^N,in", 8},
		{"Wegschrein von Heilighafen^md,an", 1},
		{"Wegschrein der sandigen Grotte^md,an", 1},
		{"das Grab^ndC,bei", 8},
	},
--Grahtwood (Aldmeri, lvl 16-23)
	[181] = {			--Grahtwood
		--de
		{"Gedenkstätte der Schlacht von Corberg^fd,in", 2},
		{"Eberlauf-Ausblick^md,an", 2},
		{"Knochengarten^md,in", 8},
		{"Farnblatt^N,in", 8},
		{"Klettenwurz-Kwamamine^fd,in", 10},
		{"Höhle der Gebrochenen Segel^fd,in", 8},
		{"Corberg^N,in", 8},
		{"Wegschrein von Corberg^md,an", 14},
		{"Verlies: Eldengrund^N", 7},
		{"Eldenwurz^N,in", 8},
		{"Wegschrein von Eldenwurz^md,an", 1},
		{"Wegschrein des Tempels von Eldenwurz^md,an", 14},
		{"Falinesti-Winterstätte^fd,in", 8},
		{"Wegschrein der Falinesti-Winterstätte^md,an", 1},
		{"Faltonias Mine^Fg,in", 2},
		{"Fischers Insel^Fg,auf", 9},
		{"Gabelwurzlager^nd,in", 2},
		{"Gil-Var-Tall^N,in", 8},
		{"Wegschrein von Gil-Var-Tall^md,an", 1},
		{"Narrengold^N,in", 8},
		{"Wegschrein des Grauen Morasts^md,an", 1},
		{"Dolmen der Grünen Halle^md,an", 5},
		{"Anfurt^N,in", 8},
		{"Wegschrein von Anfurt^md,an", 1},
		{"Hircines Henge^Ng,in", 6},
		{"Karthdar^N,in", 8},
		{"Fürstin Trosts Fenn^Mg,in", 6},
		{"Laeloria^N,in", 8},
		{"Dolmen der Langküste^md,an", 5},
		{"Mobarmine^fd,in", 10},
		{"Ne Salas^N,in", 10},
		{"Nindaerils Zuflucht^Fg,in", 6},
		{"Beinhaus von Telacar^nd,in", 8},
		{"Wegschrein des Beinhauses^md,an", 1},
		{"Wildererlager^n,in", 6},
		{"Rotfell-Handelsposten^md,in", 8},
		{"Wegschrein des Rotfell-Handelspostens^md,an", 1},
		{"Reliquiar der Sterne^nd,in", 8},
		{"Remanstrug^N,in", 8},
		{"Ruinen von Wurzelbruch^pd,in", 3},
		{"Segenssprunggrotte^fd,in", 2},
		{"Südspitz^N,in", 8},
		{"Wegschrein von Südspitz^md,an", 14},
		{"Sanftwindhütte^fd,in", 2},
		{"Tarlain-Banditenlager^n,in", 2},
		{"Dolmen der Tarlainhöhen^md,an", 5},
		{"Tempel der Acht^m,in", 9},
		{"grauer Morast^mdc,in", 8},
		{"der Fürst^md,bei", 4},
		{"der Magier^md,bei", 4},
		{"Krabblergrube^fd,in", 10},
		{"der Turm^md,bei", 4},
		{"Thugrubs Höhle^Fg,in", 6},
		{"Valanirs Ruhe^Fg,bei", 6},
		{"Rankentodhöhle^fd,in", 10},
		{"Rankenschatten-Unterstand^md,in", 9},
		{"Wurmwurztiefen^pd,in", 10},
	},
--Greenshade (Aldmeri lvl 25-30)
	[19] = {		--Greenshade
		--de
		{"Arananga^N,in", 9},
		{"Hügelgrabung^fd,in", 10},
		{"Dornbruch^N,in", 8},
		{"Lager Gushnukbur^nd,in", 2},
		{"Carac Dena^N,in", 10},
		{"schauriges Vullain^N,in", 8},
		{"Driladanpass^md,auf", 8},
		{"Dolmen der Schwemmküste^md,an", 5},
		{"Verlies: Stadt der Asche^N", 7},
		{"Echoteich^md,an", 2},
		{"Falinesti-Frühlingsstätte^fd,in", 8},
		{"Wegschrein von Falinesti^md,an", 1},
		{"Fischers Ruh^Fg,in", 2},
		{"Gathongors Morast^Ng,in", 6},
		{"Dolmen von Grünmark^md,an", 5},
		{"Grünherz^N,in", 8},
		{"Wegschrein von Grünherz^md,an", 14},
		{"Gurzags Mine^Fg,in", 10},
		{"Zankweiberbau^md,in", 10},
		{"Hektahem^N,in", 8},
		{"Versteck der Hohlen^nd,in", 2},
		{"Labyrinth^nd,in", 8},
		{"Wegschrein des Labyrinths^md,an", 1},
		{"Lanaldateich^md,an", 9},
		{"Maormer-Lager^n,in", 6},
		{"Marbruk^N,in", 8},
		{"Wegschrein von Marbruk^md,an", 14},
		{"Mondhenge^N,in", 8},
		{"Wegschrein von Mondhenge^md,an", 1},
		{"Naril Nagaia^N,in", 3},
		{"Pelda Tarn^N,in", 6},
		{"Aufklärerlager^n,in", 6},
		{"Wurzelwacht-Turm^md,an", 9},
		{"Wurzwasserhain^md,in", 8},
		{"Wurzwasserquelle^fd,in", 6},
		{"Rulanyils Fall^Ng,in", 3},
		{"Seewärts-Ausblick^md,an", 2},
		{"Meereshort^N,in", 8},
		{"Wegschrein von Meereshort^md,an", 1},
		{"Schlangengrotte^fd,in", 8},
		{"Wegschrein der Schlangengrotte^md,an", 1},
		{"Schattennebelmoor^nd,in", 8},
		{"Schattenkreuch^N,in", 8},
		{"Nebeltal^N,in", 8},
		{"Weberhütte^f,in", 8},
		{"Atronach^md,bei", 4},
		{"Schlange^fd,bei", 4},
		{"Schatten^md,bei", 4},
		{"Unterwurz^N,in", 10},
		{"Thodundors Blick^Mg,in", 6},
		{"Steinturmtal^nd,in", 2},
		{"Zwillingsfälle-Rastplatz^md,auf", 2},
		{"Verrantpfuhl^md,in", 8},
		{"Wegschrein des Verrantpfuhls^md,an", 14},
		{"Dolmen des Hofs des Wildkönigs^md,an", 5},
		{"Waldheim^N,in", 8},
		{"Wegschrein von Waldheim^md,an", 1},
	},
--Malabal Tor (Aldmeri, lvl 31-37)
	[12] = {--Malabal Tor
		--de
		{"Abamath^N,in", 8},
		{"Wegschrein von Abamath^md,an", 1},
		{"Baandari-Handelsposten^md,in", 8},
		{"Wegschrein des Baandari-Handelspostens^md,an", 14},
		{"Belarata^N,in", 8},
		{"Bitterspitzstrand^md,an", 6},
		{"Schwarzrankenruinen^pd,in", 4},
		{"Blutmühtal^md,in", 8},
		{"Wegschrein des Blutmühtals^md,an", 1},
		{"Knochengreifers Nest^Ng,in", 6},
		{"Dolmen der Brecherküste^md,an", 5},
		{"Kanzel des Göttlichen Flehens^fd,an", 9},
		{"Blutgrotten^pd,in", 3},
		{"Totmannsend^N,in", 10},
		{"Tiefwalden^N,in", 8},
		{"Dra'bul^N,in", 8},
		{"Wegschrein von Dra'bul^md,an", 14},
		{"Dugans Anhöhe^Fg,auf", 6},
		{"Verlies: Orkaninsel^N", 7},
		{"Falinesti-Sommerstätte^fd,in", 8},
		{"Vierbruchholm^md,auf", 2},
		{"Fullers Bruch^Ng,in", 8},
		{"Reifzeckengrube^fd,in", 10},
		{"Hufeiseninsel^fd,auf", 2},
		{"Ruinen von Ilayas^pd,in", 8},
		{"Wegschrein der Ruinen von Ilayas^md,an", 1},
		{"Kluftgrotte^fd,in", 6},
		{"Jathsogur^N,in", 8},
		{"Jodes Tasche^Fg,in", 8},
		{"Matthilds letztes Unterfangen^Ng,bei", 9},
		{"Ogrimsgähnen^nd,bei", 2},
		{"Tär^N,in", 8},
		{"Ragnthar^N,in", 2},
		{"Flussufer^n,an", 6},
		{"Wurzeln von Silvenar^pd,unter", 10},
		{"Ruinen von Shael^pd,in", 10},
		{"Silvenar^N,in", 8},
		{"Dolmen des Tals von Silvenar^md,an", 5},
		{"Ausblick des schläfrigen Senche^md,an", 9},
		{"Starwalk Cavern", 2},
		{"Rankenwacht^N,in", 2},
		{"Gebetshaus^n,in", 2},
		{"Rankenhort^N,in", 8},
		{"das Ritual^nd,bei", 4},
		{"die Diebin^fd,bei", 4},
		{"der Krieger^md,bei", 4},
		{"Grabmal der Abtrünnigen^nd,in", 10},
		{"Baumhenge^N,in", 8},
		{"Talwacht^N,in", 8},
		{"Wegschrein von Talwacht^md,an", 14},
		{"Velynhafen^N,in", 8},
		{"Wegschrein von Velynhafen^md,an", 1},
		{"Vulkwasten^N,in", 8},
		{"Wegschrein von Vulkwasten^md,an", 1},
		{"Wildingslauf^N,in", 8},
		{"Wegschrein von Wildingstal^md,an", 1},
		{"Windzugstrand^md,an", 6},
		{"Dolmen des Xylotals^md,an", 5},
	},
--Reaper's March (Aldmeri, lvl 37-43)
	[180] = {		--Reaper's March
		--de
		{"Arenthia^N,in", 8},
		{"Wegschrein von Arenthia^md,an", 1},
		{"Tal des großen Ozurs^nd,in", 6},
		{"Bruchbogen^N,in", 9},
		{"Krallenhieb^N,in", 10},
		{"Sichellauf-Lager^nd,in", 2},
		{"Morgenau-Brigantenlager^n,in", 2},
		{"Dolmen der Morgenau^md,an", 5},
		{"Morgenau-Ruinenlager^n,in", 2},
		{"Todsanggrube^fd,in", 6},
		{"Do'Krin-Kloster^nd,in", 8},
		{"Düne^N,in", 8},
		{"Wegschrein von Düne^md,an", 14},
		{"Verlies: Selenes Netz^N", 7},
		{"Fadirs Torheit^Fg,in", 10},
		{"Falinesti-Herbststätte^fd,in", 8},
		{"Fischersteg^md,auf", 2},
		{"Feste Grimmwacht^fd,in", 8},
		{"Wegschrein der Feste Grimmwacht^md,an", 1},
		{"Feste Sphinxfalter^fd,in", 8},
		{"Wegschrein der Feste Sphinxfalter^md,an", 1},
		{"Grünhügel^N,in", 8},
		{"Hain des Grünsprechers^nd,in", 9},
		{"Hadrans Karawane^Fg,bei", 8},
		{"Jodeslicht^N,in", 10},
		{"Dolmen von Jodewald^md,an", 5},
		{"Kunas Grabung^Fg,in", 10},
		{"Lager des kleinen Ozurs^nd,in", 2},
		{"Mondhöhe^N,in", 8},
		{"Wegschrein von Mondhöhe^md,an", 1},
		{"Dolmen der Nördlichen Wälder^md,an", 5},
		{"Docks des alten S'ren-ja^pd,bei", 6},
		{"Ahndorfkaverne^fd,in", 9},
		{"Pa'alat^N,in", 8},
		{"Knurr'kha^N,in", 8},
		{"Wegschrein von Knurr'kha^md,an", 14},
		{"Schnitterhenge^N,in", 6},
		{"Forscherlager^n,in", 2},
		{"S'ren-ja^N,in", 8},
		{"Senalana^N,in", 8},
		{"Wegschrein von S'ren-ja^md,an", 1},
		{"der Lehrling^md,bei", 4},
		{"Schlachtross^nd,bei", 4},
		{"düsteres Herrenhaus^ndc", 3},
		{"Thibauts Steingrab^Ng,in", 10},
		{"Arena von Thizzrini^fd,in", 8},
		{"Thormar^N,in", 8},
		{"Pfad der Zwei Monde^md,auf", 8},
		{"Ushmals Ruhe^Fg,bei", 6},
		{"Dorf der Dämmerranken^nd,in", 8},
		{"Wegschrein der Dämmerranken^md,an", 14},
		{"Wassertänzerfälle^pd,an", 6},
		{"Heulwindhöhle^fd,in", 10},
		{"Weidenhain^N,in", 8},
		{"Weidenhainhöhle^fd,in", 2},
		{"Wegschrein von Weidenhain^md,an", 1},
	},
--Rivenspire (Daggerfall, lvl 25-30)
	[5] = {		--Rivenspire
		--de
		{"Aesars Netz^Ng,in", 6},
		{"Dolmen von Boralis^md,an", 5},
		{"Wegschrein von Boralis^md,an", 1},
		{"Breagha-Fin^N,inz", 8},
		{"Tamrith-Lager^nd,in", 8},
		{"Wegschrein vom Tamrith-Lager^md,an", 1},
		{"Schattenkamm^N,in", 8},
		{"Mine von Schattenkamm^fd,in", 10},
		{"Wegschrein von Schattenkamm^md,an", 1},
		{"Dorell-Bauernhaus^nd,in", 2},
		{"Verlies: Krypta der Herzen^N", 7},
		{"Ostfels-Anlandung^fd,bei", 6},
		{"Edrald-Anwesen^nd,auf", 8},
		{"Ruinen von Erokii^pd,in", 10},
		{"Dolmen der Augentrostfelder^md,an", 5},
		{"Sturzlauf^N,in", 8},
		{"Wegschrein von Sturzlauf^md,an", 1},
		{"Deckblattkatakomben^pd,in", 10},
		{"Hildunes geheime Zuflucht^fd,in", 10},
		{"Hinault-Hof^md,auf", 8},
		{"Raureiftal^N,in", 8},
		{"Wegschrein von Raureiftal^md,an", 14},
		{"Lagras Perle^Fg,bei", 2},
		{"Hügel von Lorkrata^pd,in", 8},
		{"Magdelenas Schlupfwinkel^Mg,in", 6},
		{"Moiras Hoffnung^N,in", 8},
		{"Nordspitz^N,in", 8},
		{"Wegschrein von Nordspitz^md,an", 1},
		{"Nordsalz^N,in", 2},
		{"Obsidiannarbe^fd,in", 3},
		{"Ruinen von Altlauf^pd,in", 2},
		{"Altkalgonsburg^fd,in", 6},
		{"Ruinen des alten Schornhelms^p,in", 2},
		{"Wegschrein von Alttor^md,an", 14},
		{"Ruinen von Orkfinger^pd,in", 10},
		{"Kastell Rabenwacht^nd,in", 8},
		{"blutrote Grabhügel^pdc", 8},
		{"Wegschrein der Blutroten Grabhügel^md,an", 1},
		{"Verhängniskaverne^fd,in", 2},
		{"Schornhelm^N,in", 8},
		{"Wegschrein von Schornhelm^md,an", 14},
		{"Wegschrein des Verhüllten Passes^md,an", 1},
		{"Silberhuftal^nd,in", 8},
		{"Bucht der Sirene^fd,an", 6},
		{"Südgardturm^md,in", 2},
		{"Wegschrein von Erokii^md,an", 1},
		{"Atronach^md,bei", 4},
		{"Unheilsklippe^fd,an", 8},
		{"Schlange^fd,bei", 4},
		{"Schatten^md,bei", 4},
		{"Händlers Ruh^Fg,in", 9},
		{"Verräterfels^md,an", 8},
		{"Kummerkrypta^fd,in", 10},
		{"Turm der Talwacht^md,an", 6},
		{"Veawend Ede^N,in", 9},
		{"Dolmen des Westmarkmoores^md,an", 5},
		{"Westwind-Leuchtturm^md,an", 9},
	},
--Shadowfen (Ebonheart, lvl 25-30)
	[20] = {			--Shadowfen
		--de
		{"Alten Corimont^N,in", 8},
		{"Wegschrein von Alten Corimont^md,an", 1},
		{"Ruinen von Atanaz^pd,in", 10},
		{"Atronachenstein^md,an", 4},	--WTF?
		{"Bitterwurzhöhle^fd,in", 6},
		{"Muttermoor^N,in", 8},
		{"Wegschrein von Muttermoor^md,an", 1},
		{"Bruchhauer^pd,an", 10},
		{"Lager Kristallener Schlachthof^nd,in", 2},
		{"Lager Gnädige Minderung^nd,in", 2},
		{"Lager Seidenlast^nd,in", 2},
		{"Kapitän Knochens Schiff^NG,bei", 6},
		{"Ruinen von Chid-Moska^pd,in", 10},
		{"Tiefgräber^N,in", 8},
		{"Verlies: Arx Corinium^N,in", 7},
		{"verlassener Weiler^m,in", 8},
		{"Wegschrein des verlassenen Weilers^md,an", 1},
		{"Ruinen von Gandranen^pd,in", 10},
		{"Brutsumpf^md,in", 8},
		{"Wegschrein des Brutsumpfs^md,an", 1},
		{"Schlüpflingskron^N,in", 9},
		{"Haynekhtnamets Versteck^Ng,in", 6},
		{"Hei-Halai^N,in", 2},
		{"Zischmir^N,in", 8},
		{"Wegschrein von Zischmir^md,an", 14},
		{"Dolmen von Blattwasser^md,an", 5},
		{"Loriasel^N,in", 8},
		{"Wegschrein von Loriasel^md,an", 1},
		{"Schlammbaum^N,in", 8},
		{"Trübwasser^N,in", 8},
		{"Nen Ria^N,in", 6},
		{"Kwamamine von Onkobra^fd,in", 10},
		{"Sickermorast^md,in", 8},
		{"Wegschrein des Sickermorasts^md,an", 1},
		{"Dolmen des Netzgrats^md,an", 5},
		{"Sanguines Domäne^Fg,in", 3},
		{"Schlangenstein^md,an", 4},	--WTF
		{"Schrein des Schwarzen Schlunds^md,an", 10},
		{"Sklavenjägerlager^n,in", 6},
		{"Nimmerruh^N,in", 8},
		{"Wegschrein von Nimmerruh^md,an", 1},
		{"Sturmfeste^N,in", 8},
		{"Wegschrein von Sturmfeste^md,an", 14},
		{"Sonnenschuppenufer^nd,an", 8},
		{"Telvanni-Aquisitionslager^nd,in", 2},
		{"Ten-Maur-Wolk^N,in", 8},
		{"anmutige Herrscherin^fdc,auf", 2},
		{"Schatten^md,bei", 4},
		{"abscheulicher Pavillion^mdc,in", 2},
		{"Tsonashap-Mine^fd,in", 2},
		{"Dolmen der Giftfenne^md,an", 5},
		{"Wegschrein der Giftfenne^md,an", 14},
		{"heulende Wamasufälle^pd,an", 9},
		{"Weißrosengefängnis^nd,in", 8},
		{"Schrein von Xal Haj-Ei^md,an", 9},
		{"Xal Ithix^N,in", 8},
		{"Xal Thak^N,in", 6},
		{"Zuuk^N,in", 8},
	},
--Stonefalls (Ebonheart, lvl 5-15)
	[9] = {		--Stonefalls
		--de
		{"Unruhe der Armatur^fd,bei", 9},
		{"Aschberg^md,an", 8},
		{"Wegschrein der Aschenstraße^md,an", 1},
		{"Brüder des Zwists^pd,unter", 8},
		{"Wegschrein bei den Brüdern des Zwists^md,an", 1},
		{"Höhle der Erinnerungen^pd,in", 6},
		{"Krähenwald^M,in", 3},
		{"Dolmen von Daen Seeth^md,an", 5},
		{"Dolchspitz-Invasionslager^nd,in", 2},
		{"Davenas Hof^Mg,auf", 2},
		{"Davons Wacht^Fg,in", 8},
		{"Wegschrein von Davons Wacht^md,an", 14},
		{"Docks^pd,an", 8},
		{"Verlies: Pilzgrotte^N", 7},
		{"Ebenherz^N,in", 8},
		{"Wegschrein von Ebenherz^md,an", 14},
		{"Glutkieselmine^fd,in", 10},
		{"Feste Arand^fd,in", 8},
		{"Wegschrein der Feste Arand^md", 1},
		{"Feste Virak^fd,in", 8},
		{"Wegschrein der Feste Virak^md,an", 1},
		{"Graunebelfälle^pd,an", 2},
		{"Heimlyn-Zuflucht^fd,in", 8},
		{"Flutwassergrube^fd,in", 10},
		{"Hrogars Jarltum^Ng,in", 8},
		{"Wegschrein von Hrogars Jarltum^md,an", 1},
		{"Iliath-Tempel^md,an", 8},
		{"Wegschrein des Iliath-Tempels^md,an", 1},
		{"Armatur der Inneren See^fd,in", 10},
		{"Kragenmoor^N,in", 8},
		{"Wegschrein von Kragenmoor^md,an", 14},
		{"Lukiul Uxith^N,in", 8},
		{"Magmafluss-Ausblick^md,an", 9},
		{"Mephalas Nest^Ng,in", 10},
		{"Othrenis^N,in", 8},
		{"Wegschrein von Othrenis^md,an", 1},
		{"Sathram-Plantage^fd,auf", 8},
		{"Wegschrein der Sathram-Plantage^md,an", 1},
		{"Senie^N,in", 8},
		{"Wegschrein von Senie^md,an", 1},
		{"Sheogoraths Zunge^Ng,in", 10},
		{"Schiffbruchstrand^md,an", 6},
		{"Schauderschrein^md,an", 6},
		{"Feinlehmkaverne^fd,in", 10},
		{"karge Ebene^fdC,in", 8},
		{"Dampfbeckenkaverne^fd,in", 9},
		{"Dampfsee-Lagerplatz^md,an", 2},
		{"Steht-im-stillen-Wassers Lager^Ng,in", 2},
		{"Steinfanginsel^fd,auf", 2},
		{"Zwistschwarm-Nest^nd,in", 6},
		{"Zwistschwarm-Kwamamine^fd,in", 2},
		{"Schwefelbecken^pd,bei", 8},
		{"Wegschrein der Schwefelbecken^md,an", 1},
		{"Hain des Brahmas^md,in", 6},
		{"Zuflucht^fd,in", 1},
		{"die Fürstin^fd,bei", 4},
		{"die Liebende^fd,bei", 4},
		{"Gelege der Matrone^nd,in", 6},
		{"gepeinigte Spitze^fd,auf", 8},
		{"Dolmen von Varanis^md,an", 5},
		{"Vivecs Fanfaren^Pg,bei", 8},
		{"Wegschrein bei Vivecs Fanfaren^md,an", 1},
		{"Dolmen von Zabamat^md,an", 5},
	},
--Bal Foyen (Ebonheart lvl 1-5)
	[111] = {		--Bal Foyen
		--de
		{"Docks von Bal Foyen^pd,bei", 8},
		{"Dhalmora^N,in", 8},
		{"Wegschrein von Dhalmora^md,an", 14},
		{"Feste Zeren^fd,in", 8},
		{"Wegschrein der Feste Zeren^md,an", 1},
		{"Wegschrein der Foyen-Docks^md,an", 1},
		{"verborgener Landungspunkt der Dolche^m,an", 2},
		{"Plantagen-Ausblick^md,an", 2},
	},
--Bleakrock Isle (Ebonheart, lvl 1-5)
	[110] = {	--Bleakrock Isle
		--de
		{"Ödfels^N,in", 8},
		{"Wegschrein von Ödfels^md,an", 14},
		{"Gefährtenfels^md,an", 2},
		{"Todesklaues Versteck^Ng,in", 2},
		{"Frostgratlager^n,in", 8},
		{"Halmaeras Haus^Ng,in", 8},
		{"Hozzins Torheit^Fg,in", 8},
		{"Jägerlager^nd,in", 8},
		{"Orkeys Höhle^Fg,in", 8},
		{"Störschollen-Fischerlager^n,in", 2},
		{"Himmelsschleier-Hügelgrab^nd,in", 8},
	},
--Stormhaven (Daggerfall, lvl 16-23)
	[4] = {		--Stormhaven
		--de
		{"verlassener Hof^m,auf", 6},
		{"Kastell Alcaire^nd,in", 8},
		{"Wegschrein von Kastell Alcaire^md,an", 1},
		{"Dolmen von Alcaire^md,an", 5},
		{"uralter Altar^md,an", 6},
		{"Aphrensheim^N,in", 8},
		{"at-Tura-Anwesen^nd,auf", 8},
		{"Bärenprankenmine^fd,in", 10},
		{"Knochenknackerruinen^pd,in", 3},
		{"Wegschrein der Knochenknacker-Ruinen^md,an", 1},
		{"Höhle der Träume^fd,in", 2},
		{"Kamberlandfälle^pd,an", 2},
		{"Kamberlandwacht^fd,in", 8},
		{"Dreughwasser^pd,in", 6},
		{"Dreughseit^N,in", 8},
		{"Wegschrein von Dro-Daras Plantage^md,an", 1},
		{"Dro-Daras Plantage^Fg,auf", 8},
		{"Verlies: Kanalisation von Wegesruh^N", 7},
		{"Farangels Verweilen^Ng,in", 10},
		{"Farangels Anleger^Mg,an", 8},
		{"Heißspornfeste^fd,in", 8},
		{"Wegschrein der Heißspornfeste^md,an", 14},
		{"Fischerinsel^fd,auf", 9},
		{"Dolmen von Gavaudon^md,an", 5},
		{"Werkstätte von Hammertod^fd,in", 9},
		{"Leuchtturm von Koeglin^md,an", 8},
		{"Mine von Koeglin^fd,in", 10},
		{"Koeglin^N,in", 8},
		{"Wegschrein von Koeglin^md,an", 14},
		{"Dolmen von Menevia^md,an", 5},
		{"Mondscheinsenke^fd,in", 8},
		{"Schlammkrabbenstrand^md,an", 6},
		{"Albtraumklippe^fd,an", 2},
		{"Ruinen von Norvulk^fd,in", 10},
		{"Nurin-Hof^md,auf", 8},
		{"Abtei der Ausgestoßenen^fd,in", 8},
		{"Wegschrein der Abtei der Ausgestoßenen^md,an", 1},
		{"Katakomben der Ausgestoßenen^fd,in", 10},
		{"Falbhafenwacht^fd,in", 10},
		{"Gerippes Speisekammer^Fg,in", 6},
		{"Shinjis Kessel^Mg,in", 8},
		{"Schrein von Azura^m,an", 2},
		{"Turm der Seelenberaubten^md,an", 8},
		{"Wegschrein der Seelenberaubten^md,an", 1},
		{"Spinnennetz^nd,in", 6},
		{"Stahlherz-Ankerplatz^md,an", 8},
		{"Lager der Steinkauer-Goblins^n,in", 2},
		{"Lager der Übernatürlichen Träumer^n,in", 2},
		{"der Fürst^md,bei", 4},
		{"der Magier^md,bei", 4},
		{"der Turm^md,bei", 4},
		{"Wanderers Ruh^Fg,in", 2},
		{"Vanne-Hof^md,auf", 8},
		{"Wegschrein von Wegesruh^md,an", 14},
		{"trauernder Riese^mdc,bei", 8},
		{"Wegschrein am Trauernden Riesen^md,an", 1},
		{"Windburg^N,in", 8},
		{"Wegschrein von Windburg^md,an", 1},
		{"Windkammhöhle^fd,in", 8},
		{"Windkammlagerhaus^nd,in", 9},
	},
--The Rift (Ebonheart, lvl 37-43)
	[17] = {			--The Rift
		--de
		{"verlassenes Lager^n,in", 6},
		{"Herbstschattenlichtung^fd,in", 2},
		{"Avanchznel^N,in", 10},
		{"Steinschlagpass^md,an", 8},
		{"Bruchhelmhöhle^fd,in", 10},
		{"Verlies: Gesegnete Feuerprobe^N", 7},
		{"Eldbjorgs Versteck^Ng,in", 9},
		{"Faldars Zahn^Mg,bei", 10},
		{"Fahlsteinhalle^fd,in", 8},
		{"Wegschrein der Fahlsteinhalle^md,an", 14},
		{"Forelsruh^N,in", 8},
		{"Feste Grünwall^fd,in", 10},
		{"Frostmond-Gehöft^nd,auf", 8},
		{"gefrorene Ruinen^pdc,an", 6},
		{"Vollhelmfeste^fd,in", 8},
		{"Wegschrein der Vollhelmfeste^md,an", 1},
		{"Geirmunds Halle^Fg,bei", 8},
		{"Wegschrein von Geirmunds Halle^md,an", 1},
		{"Riesenlager^n,in", 6},
		{"Grethels Vigil^Fg,in", 2},
		{"Honigaderhügel^md,auf", 2},
		{"Honrichsturm^N,in", 8},
		{"Wegschrein von Honrichsturm^md,an", 1},
		{"Jägerlager^n,in", 6},
		{"Ivarstatt^N,in", 8},
		{"Jenedusils Pranke^Fg,bei", 2},
		{"Linele Schädelhöhlers Lager^Ng,in", 2},
		{"Löwengrube^fd,in", 3},
		{"verlorener Ausblick^md,bei", 8},
		{"Mammutkamm^md,auf", 2},
		{"Nimalten^N,in", 8},
		{"Wegschrein von Nimalten^md,an", 14},
		{"Nordwindmine^fd,in", 8},
		{"Wegschrein der Nordwindmine^md,an", 1},
		{"Föhrgipfelkavernen^pd,in", 8},
		{"Dolmen der Zerklüfteten Hügel^md,an", 5},
		{"Wegschrein der Zerklüfteten Hügel^md,an", 1},
		{"Riften^N,in", 8},
		{"Wegschrein von Riften^md,an", 14},
		{"Shors Stein^Mg,in", 8},
		{"Schleierheim-Hügelgrab^nd,in", 10},
		{"Skaldenzuflucht^fd,in", 8},
		{"Wegschrein der Skaldenzuflucht^md,an", 1},
		{"Dolmen der Rauchfrostgipfel^md,an", 5},
		{"Rauchfrostvigil^fd,in", 9},
		{"Beinbruchhöhle^fd,in", 10},
		{"Dolmen des Steinigen Beckens^md,an", 5},
		{"Taarengrav^N,in", 8},
		{"Wegschrein von Taarengrav^md,an", 1},
		{"der Lehrling^md,bei", 4},
		{"Schlachtross^nd,bei", 4},
		{"Dreistammlager^nd,in", 2},
		{"Trevas Farm^Fg,auf", 8},
		{"Trolhetta^N,in", 8},
		{"Wegschrein des Trolhettagipfels^md,an", 1},
		{"Wegschrein von Trolhetta^md,an", 1},
		{"Trollhöhle^f,in", 6},
		{"Trollschlächterrinne^fd,in", 9},
		{"Vernimwald^md,in", 8},
		{"Irrlichthain^md,in", 6},
	},
}
